Kategorier

Tilbud

No specials at this time

PHP er på samme måde som ASP et sprog med hvilket man kan lave hjemmesider.

HanSoft understøtter PHP version 5.4.12, og yder ikke support på kode skabt med PHP. Koden PHP er stadig på et eksperimenterende niveau, og derfor kan det indeholde fejl, som HanSoft under ingen omstændigheder er ansvarlig for.

Det er op til kunden at sikre sig, at PHP koden er funktionel. HanSoft kan ikke gøres ansvarlig for manglende PHP funktionalitet, ej heller forpligtet til at udvide/opgraduere PHP pakken. Når HanSoft opdaterer PHP versionen er det kundens ansvar at sikre, at hjemmesiden virker med den nye version. 


PayPal

Køb Kaspersky Antivirus online her